.singleCategoryBodyWrapper{
	margin-top:67px;
}

.singleCategoryTitle{
	 border-bottom: 1px solid #eee;
    font-size: 20px;
    font-weight: 700;
	padding-bottom:7px;
}


.singleCategoryBodyProductWrapper{
	display:inline-block;
	vertical-align:top;
	height:387px;
	width:260px;
	margin:7px;
	overflow:hidden;
	border-radius:3px;
	position:relative;
	border: 1px solid #eee;
}

.singleCategoryBodyProduct a{
	color:black;
}

.singleCategoryBodyProductWrapper:hover{
	box-shadow:0px 1px 6px #c7c7c7;
}


.singleCategoryBodyProduct ul{
	margin:0px;
	padding:0px;
}



.singleCategoryBodyProductImg{
width:100%; 
 height:270px;
}

.singleCategoryBodyProductName{
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	font-size: 13px;
	font-weight: 600;
	text-overflow: ellipsis;

  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}

.singleCategoryBodyProductPrice{
	padding-left:7px;
	padding-top:7px;
	font-weight: 400;
}

.singleCategoryBodyProductSeller{
	padding-left:7px;
	padding-top:3px;
	
	text-overflow: ellipsis;

  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}

.singleCategoryBodyProductSeller:hover{
	color:#0A0;
}

.productSellerImg{
	height:30px;
	width:30px;
	border-radius:100%;
	border:1px solid #e8e8e8;
}

/* whistlist*/
.wishlistSelected{
	color:#0A0;
}
.wishlistUnSelected{
	display:none;
}

.wishlistUnSelected:hover{
	color:#0A0;
}


.wishlistSelect{
	color:#0A0;
	display:none;
}

.wishlistUnSelect:hover{
	color:#0A0;
}

